/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ffff00;
	}
.cc03               { /* Common */
	clip            : rect(0.00pt,767.25pt,6.00pt,0.00pt);
	}
.cc04               { /* Common */
	border          :   0.75pt solid #ffff00;
	}
.cc05               { /* Common */
	border          :   0.75pt solid #ffffff;
	}
.cc06               { /* Common */
	font            : bold 14pt 'KaiTi';
	color           : #ffffcc;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : italic bold 14pt 'KaiTi';
	color           : #000000;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc09               { /* Common */
	font            : bold 24pt 'Vrinda';
	color           : #000000;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffcc;
	text-align      : center;
	}
span#e107           { /* index063005.jpg */
	background      : transparent url(index063005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 194.25pt;
	}
img#e106            { /* index063004.gif */
	position        : absolute;
	left            :   0.00pt;
	top             :  89.25pt;
	width           :  81.00pt;
	height          :  23.25pt;
	}
img#e105            { /* index063004.gif */
	position        : absolute;
	left            :   0.00pt;
	top             :  66.75pt;
	width           :  81.00pt;
	height          :  23.25pt;
	}
span#e104           { /* index063004.gif */
	background      : transparent url(index063004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  44.25pt;
	width           :  81.00pt;
	height          :  23.25pt;
	}
span#e103           { /* perogie049069.gif */
	background      : transparent url(perogie049069.gif) no-repeat top left;
	position        : absolute;
	left            : 290.25pt;
	top             :1902.00pt;
	width           : 181.50pt;
	height          : 228.00pt;
	}
span#e102           { /* perogie049068.gif */
	background      : transparent url(perogie049068.gif) no-repeat top left;
	position        : absolute;
	left            : 308.25pt;
	top             :1913.25pt;
	width           : 142.50pt;
	height          : 107.25pt;
	}
span#e101           { /* perogie049067.gif */
	background      : transparent url(perogie049067.gif) no-repeat top left;
	position        : absolute;
	left            : 291.75pt;
	top             : 701.25pt;
	width           : 181.50pt;
	height          : 228.00pt;
	}
span#e100           { /* perogie049066.gif */
	background      : transparent url(perogie049066.gif) no-repeat top left;
	position        : absolute;
	left            : 104.25pt;
	top             : 459.75pt;
	width           : 181.50pt;
	height          : 228.00pt;
	}
span#e99            { /* perogie049065.gif */
	background      : transparent url(perogie049065.gif) no-repeat top left;
	position        : absolute;
	left            : 479.25pt;
	top             : 217.50pt;
	width           : 181.50pt;
	height          : 228.00pt;
	}
span#e98            { /* perogie049001.gif */
	background      : transparent url(perogie049001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 193.50pt;
	width           : 767.25pt;
	height          :   6.00pt;
	}
span#e97            { /* perogie049064.gif */
	background      : transparent url(perogie049064.gif) no-repeat top left;
	position        : absolute;
	left            : 104.25pt;
	top             : 217.50pt;
	width           : 181.50pt;
	height          : 228.00pt;
	}
span#e96            { /* perogie049062.jpg */
	background      : transparent url(perogie049062.jpg) no-repeat top left;
	position        : absolute;
	left            : 122.25pt;
	top             : 228.75pt;
	width           : 144.00pt;
	height          : 105.75pt;
	}
img#e95             { /* perogie049004.jpg */
	position        : absolute;
	left            : 144.75pt;
	top             : 405.75pt;
	width           :  99.00pt;
	height          :  27.75pt;
	}
div#e94             { /* 1964 1/2<BR>  \Headlamp ... */
	position        : absolute;
	left            : 111.75pt;
	top             : 339.75pt;
	width           : 166.50pt;
	height          :  64.50pt;
	}
span#e93            { /* perogie049060.gif */
	background      : transparent url(perogie049060.gif) no-repeat top left;
	position        : absolute;
	left            : 291.75pt;
	top             : 217.50pt;
	width           : 181.50pt;
	height          : 228.00pt;
	}
img#e92             { /* perogie049004.jpg */
	position        : absolute;
	left            : 332.25pt;
	top             : 405.75pt;
	width           :  99.00pt;
	height          :  27.75pt;
	}
div#e91             { /* 1965 Firewall to<BR>  \H... */
	position        : absolute;
	left            : 300.75pt;
	top             : 339.75pt;
	width           : 162.00pt;
	height          :  64.50pt;
	}
span#e90            { /* perogie049058.jpg */
	background      : transparent url(perogie049058.jpg) no-repeat top left;
	position        : absolute;
	left            : 310.50pt;
	top             : 228.75pt;
	width           : 141.00pt;
	height          : 105.75pt;
	}
img#e89             { /* perogie049004.jpg */
	position        : absolute;
	left            : 519.75pt;
	top             : 405.75pt;
	width           :  99.00pt;
	height          :  27.75pt;
	}
div#e88             { /* 1965 Firewall to<BR>  \H... */
	position        : absolute;
	left            : 488.25pt;
	top             : 339.75pt;
	width           : 165.75pt;
	height          :  64.50pt;
	}
span#e87            { /* perogie049056.jpg */
	background      : transparent url(perogie049056.jpg) no-repeat top left;
	position        : absolute;
	left            : 499.50pt;
	top             : 228.75pt;
	width           : 138.75pt;
	height          : 105.75pt;
	}
span#e86            { /* perogie049055.gif */
	background      : transparent url(perogie049055.gif) no-repeat top left;
	position        : absolute;
	left            : 479.25pt;
	top             : 459.75pt;
	width           : 181.50pt;
	height          : 228.00pt;
	}
img#e85             { /* perogie049004.jpg */
	position        : absolute;
	left            : 144.75pt;
	top             : 648.00pt;
	width           :  99.00pt;
	height          :  27.75pt;
	}
div#e84             { /* 1966<BR>  \Headlamp Feed... */
	position        : absolute;
	left            : 117.00pt;
	top             : 582.00pt;
	width           : 156.00pt;
	height          :  64.50pt;
	}
span#e83            { /* perogie049053.gif */
	background      : transparent url(perogie049053.gif) no-repeat top left;
	position        : absolute;
	left            : 291.75pt;
	top             : 459.75pt;
	width           : 181.50pt;
	height          : 228.00pt;
	}
img#e82             { /* perogie049004.jpg */
	position        : absolute;
	left            : 332.25pt;
	top             : 648.00pt;
	width           :  99.00pt;
	height          :  27.75pt;
	}
div#e81             { /* 1967-1968<BR>  \Headlamp... */
	position        : absolute;
	left            : 301.50pt;
	top             : 582.00pt;
	width           : 162.75pt;
	height          :  64.50pt;
	}
img#e80             { /* perogie049004.jpg */
	position        : absolute;
	left            : 519.75pt;
	top             : 648.00pt;
	width           :  99.00pt;
	height          :  27.75pt;
	}
div#e79             { /* 1967 Headlamp<BR>  \Harn... */
	position        : absolute;
	left            : 488.25pt;
	top             : 582.00pt;
	width           : 163.50pt;
	height          :  64.50pt;
	}
span#e78            { /* perogie049050.jpg */
	background      : transparent url(perogie049050.jpg) no-repeat top left;
	position        : absolute;
	left            : 122.25pt;
	top             : 471.00pt;
	width           : 144.00pt;
	height          : 105.75pt;
	}
span#e77            { /* perogie049049.jpg */
	background      : transparent url(perogie049049.jpg) no-repeat top left;
	position        : absolute;
	left            : 310.50pt;
	top             : 471.00pt;
	width           : 141.00pt;
	height          : 105.75pt;
	}
span#e76            { /* perogie049048.jpg */
	background      : transparent url(perogie049048.jpg) no-repeat top left;
	position        : absolute;
	left            : 499.50pt;
	top             : 471.00pt;
	width           : 138.75pt;
	height          : 105.75pt;
	}
span#e75            { /* perogie049047.gif */
	background      : transparent url(perogie049047.gif) no-repeat top left;
	position        : absolute;
	left            : 104.25pt;
	top             : 701.25pt;
	width           : 181.50pt;
	height          : 228.00pt;
	}
span#e74            { /* perogie049046.gif */
	background      : transparent url(perogie049046.gif) no-repeat top left;
	position        : absolute;
	left            : 479.25pt;
	top             : 701.25pt;
	width           : 181.50pt;
	height          : 228.00pt;
	}
img#e73             { /* perogie049004.jpg */
	position        : absolute;
	left            : 144.75pt;
	top             : 889.50pt;
	width           :  99.00pt;
	height          :  27.75pt;
	}
div#e72             { /* 1967 Headlamp<BR>  \Harn... */
	position        : absolute;
	left            : 111.75pt;
	top             : 823.50pt;
	width           : 167.25pt;
	height          :  64.50pt;
	}
img#e71             { /* perogie049004.jpg */
	position        : absolute;
	left            : 332.25pt;
	top             : 889.50pt;
	width           :  99.00pt;
	height          :  27.75pt;
	}
div#e70             { /* 1967 Headlamp<BR>  \Harn... */
	position        : absolute;
	left            : 300.75pt;
	top             : 823.50pt;
	width           : 163.50pt;
	height          :  64.50pt;
	}
img#e69             { /* perogie049004.jpg */
	position        : absolute;
	left            : 519.75pt;
	top             : 889.50pt;
	width           :  99.00pt;
	height          :  27.75pt;
	}
div#e68             { /* 1967 Headlamp<BR>  \Harn... */
	position        : absolute;
	left            : 486.75pt;
	top             : 823.50pt;
	width           : 166.50pt;
	height          :  64.50pt;
	}
span#e67            { /* perogie049042.jpg */
	background      : transparent url(perogie049042.jpg) no-repeat top left;
	position        : absolute;
	left            : 122.25pt;
	top             : 712.50pt;
	width           : 144.00pt;
	height          : 105.75pt;
	}
span#e66            { /* perogie049041.jpg */
	background      : transparent url(perogie049041.jpg) no-repeat top left;
	position        : absolute;
	left            : 310.50pt;
	top             : 712.50pt;
	width           : 141.00pt;
	height          : 105.75pt;
	}
span#e65            { /* perogie049040.jpg */
	background      : transparent url(perogie049040.jpg) no-repeat top left;
	position        : absolute;
	left            : 499.50pt;
	top             : 712.50pt;
	width           : 138.75pt;
	height          : 105.75pt;
	}
span#e64            { /* perogie049039.gif */
	background      : transparent url(perogie049039.gif) no-repeat top left;
	position        : absolute;
	left            : 105.75pt;
	top             : 944.25pt;
	width           : 181.50pt;
	height          : 228.00pt;
	}
span#e63            { /* perogie049038.gif */
	background      : transparent url(perogie049038.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             : 944.25pt;
	width           : 181.50pt;
	height          : 228.00pt;
	}
img#e62             { /* perogie049004.jpg */
	position        : absolute;
	left            : 146.25pt;
	top             :1132.50pt;
	width           :  99.00pt;
	height          :  27.75pt;
	}
div#e61             { /* 1968 Headlamp<BR>  \Harn... */
	position        : absolute;
	left            : 112.50pt;
	top             :1066.50pt;
	width           : 167.25pt;
	height          :  64.50pt;
	}
img#e60             { /* perogie049004.jpg */
	position        : absolute;
	left            : 333.75pt;
	top             :1132.50pt;
	width           :  99.00pt;
	height          :  27.75pt;
	}
div#e59             { /* 1968 Headlamp<BR>  \Harn... */
	position        : absolute;
	left            : 300.00pt;
	top             :1066.50pt;
	width           : 165.75pt;
	height          :  64.50pt;
	}
span#e58            { /* perogie049035.gif */
	background      : transparent url(perogie049035.gif) no-repeat top left;
	position        : absolute;
	left            : 124.50pt;
	top             : 955.50pt;
	width           : 142.50pt;
	height          : 107.25pt;
	}
div#e57             { /* Photo<BR>  \Coming Soon<... */
	position        : absolute;
	left            : 134.25pt;
	top             : 978.75pt;
	width           : 123.00pt;
	height          :  36.00pt;
	}
span#e56            { /* perogie049034.jpg */
	background      : transparent url(perogie049034.jpg) no-repeat top left;
	position        : absolute;
	left            : 313.50pt;
	top             : 955.50pt;
	width           : 138.75pt;
	height          : 105.75pt;
	}
span#e55            { /* perogie049033.gif */
	background      : transparent url(perogie049033.gif) no-repeat top left;
	position        : absolute;
	left            : 480.00pt;
	top             : 944.25pt;
	width           : 181.50pt;
	height          : 228.00pt;
	}
span#e54            { /* perogie049032.gif */
	background      : transparent url(perogie049032.gif) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             :1185.75pt;
	width           : 181.50pt;
	height          : 228.00pt;
	}
span#e53            { /* perogie049031.gif */
	background      : transparent url(perogie049031.gif) no-repeat top left;
	position        : absolute;
	left            : 292.50pt;
	top             :1185.75pt;
	width           : 181.50pt;
	height          : 228.00pt;
	}
img#e52             { /* perogie049004.jpg */
	position        : absolute;
	left            : 520.50pt;
	top             :1132.50pt;
	width           :  99.00pt;
	height          :  27.75pt;
	}
div#e51             { /* 1968 Headlamp<BR>  \Harn... */
	position        : absolute;
	left            : 489.00pt;
	top             :1066.50pt;
	width           : 163.50pt;
	height          :  64.50pt;
	}
img#e50             { /* perogie049004.jpg */
	position        : absolute;
	left            : 145.50pt;
	top             :1374.00pt;
	width           :  99.00pt;
	height          :  27.75pt;
	}
div#e49             { /* 1968 Headlamp<BR>  \Harn... */
	position        : absolute;
	left            : 114.00pt;
	top             :1308.00pt;
	width           : 162.00pt;
	height          :  64.50pt;
	}
img#e48             { /* perogie049004.jpg */
	position        : absolute;
	left            : 333.00pt;
	top             :1374.00pt;
	width           :  99.00pt;
	height          :  27.75pt;
	}
div#e47             { /* 1969<BR>  \Headlamp<BR> ... */
	position        : absolute;
	left            : 306.75pt;
	top             :1308.00pt;
	width           : 158.25pt;
	height          :  64.50pt;
	}
div#e46             { /* Photo<BR>  \Coming Soon<... */
	position        : absolute;
	left            : 547.50pt;
	top             : 979.50pt;
	width           :  73.50pt;
	height          :  36.00pt;
	}
span#e45            { /* perogie049027.jpg */
	background      : transparent url(perogie049027.jpg) no-repeat top left;
	position        : absolute;
	left            : 498.00pt;
	top             : 955.50pt;
	width           : 144.00pt;
	height          : 105.75pt;
	}
span#e44            { /* perogie049026.jpg */
	background      : transparent url(perogie049026.jpg) no-repeat top left;
	position        : absolute;
	left            : 123.75pt;
	top             :1197.00pt;
	width           : 141.00pt;
	height          : 105.75pt;
	}
span#e43            { /* perogie049025.jpg */
	background      : transparent url(perogie049025.jpg) no-repeat top left;
	position        : absolute;
	left            : 312.75pt;
	top             :1197.00pt;
	width           : 138.75pt;
	height          : 105.75pt;
	}
span#e42            { /* perogie049024.gif */
	background      : transparent url(perogie049024.gif) no-repeat top left;
	position        : absolute;
	left            : 481.50pt;
	top             :1185.75pt;
	width           : 181.50pt;
	height          : 228.00pt;
	}
span#e41            { /* perogie049023.gif */
	background      : transparent url(perogie049023.gif) no-repeat top left;
	position        : absolute;
	left            : 105.75pt;
	top             :1425.00pt;
	width           : 181.50pt;
	height          : 228.00pt;
	}
span#e40            { /* perogie049022.gif */
	background      : transparent url(perogie049022.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :1425.00pt;
	width           : 181.50pt;
	height          : 228.00pt;
	}
img#e39             { /* perogie049004.jpg */
	position        : absolute;
	left            : 522.00pt;
	top             :1374.00pt;
	width           :  99.00pt;
	height          :  27.75pt;
	}
div#e38             { /* 1969 Headlamp<BR>  \Harn... */
	position        : absolute;
	left            : 492.00pt;
	top             :1308.00pt;
	width           : 159.00pt;
	height          :  64.50pt;
	}
img#e37             { /* perogie049004.jpg */
	position        : absolute;
	left            : 146.25pt;
	top             :1613.25pt;
	width           :  99.00pt;
	height          :  27.75pt;
	}
div#e36             { /* 1969 Headlamp<BR>  \Feed... */
	position        : absolute;
	left            : 112.50pt;
	top             :1547.25pt;
	width           : 168.00pt;
	height          :  64.50pt;
	}
img#e35             { /* perogie049004.jpg */
	position        : absolute;
	left            : 333.75pt;
	top             :1613.25pt;
	width           :  99.00pt;
	height          :  27.75pt;
	}
div#e34             { /* 1970<BR>  \Headlamp<BR> ... */
	position        : absolute;
	left            : 303.75pt;
	top             :1547.25pt;
	width           : 161.25pt;
	height          :  64.50pt;
	}
div#e33             { /* Photo<BR>  \Coming Soon<... */
	position        : absolute;
	left            : 549.00pt;
	top             :1221.00pt;
	width           :  73.50pt;
	height          :  36.00pt;
	}
span#e32            { /* perogie049018.jpg */
	background      : transparent url(perogie049018.jpg) no-repeat top left;
	position        : absolute;
	left            : 499.50pt;
	top             :1197.00pt;
	width           : 144.00pt;
	height          : 105.75pt;
	}
span#e31            { /* perogie049017.jpg */
	background      : transparent url(perogie049017.jpg) no-repeat top left;
	position        : absolute;
	left            : 124.50pt;
	top             :1436.25pt;
	width           : 141.00pt;
	height          : 105.75pt;
	}
span#e30            { /* perogie049016.jpg */
	background      : transparent url(perogie049016.jpg) no-repeat top left;
	position        : absolute;
	left            : 313.50pt;
	top             :1436.25pt;
	width           : 138.75pt;
	height          : 105.75pt;
	}
span#e29            { /* perogie049015.gif */
	background      : transparent url(perogie049015.gif) no-repeat top left;
	position        : absolute;
	left            : 104.25pt;
	top             :1664.25pt;
	width           : 181.50pt;
	height          : 228.00pt;
	}
span#e28            { /* perogie049014.gif */
	background      : transparent url(perogie049014.gif) no-repeat top left;
	position        : absolute;
	left            : 291.75pt;
	top             :1664.25pt;
	width           : 181.50pt;
	height          : 228.00pt;
	}
span#e27            { /* perogie049013.gif */
	background      : transparent url(perogie049013.gif) no-repeat top left;
	position        : absolute;
	left            : 483.00pt;
	top             :1424.25pt;
	width           : 181.50pt;
	height          : 228.00pt;
	}
img#e26             { /* perogie049004.jpg */
	position        : absolute;
	left            : 144.75pt;
	top             :1852.50pt;
	width           :  99.00pt;
	height          :  27.75pt;
	}
div#e25             { /* 1970 Firewall to<BR>  \H... */
	position        : absolute;
	left            : 111.75pt;
	top             :1786.50pt;
	width           : 163.50pt;
	height          :  64.50pt;
	}
img#e24             { /* perogie049004.jpg */
	position        : absolute;
	left            : 332.25pt;
	top             :1852.50pt;
	width           :  99.00pt;
	height          :  27.75pt;
	}
div#e23             { /* 1970 Firewall to<BR>  \H... */
	position        : absolute;
	left            : 300.75pt;
	top             :1786.50pt;
	width           : 162.75pt;
	height          :  64.50pt;
	}
img#e22             { /* perogie049004.jpg */
	position        : absolute;
	left            : 523.50pt;
	top             :1612.50pt;
	width           :  99.00pt;
	height          :  27.75pt;
	}
div#e21             { /* 1970 Firewall to<BR>  \H... */
	position        : absolute;
	left            : 489.00pt;
	top             :1546.50pt;
	width           : 171.00pt;
	height          :  64.50pt;
	}
div#e20             { /* Photo<BR>  \Coming Soon<... */
	position        : absolute;
	left            : 171.75pt;
	top             :1699.50pt;
	width           :  73.50pt;
	height          :  36.00pt;
	}
span#e19            { /* perogie049009.jpg */
	background      : transparent url(perogie049009.jpg) no-repeat top left;
	position        : absolute;
	left            : 122.25pt;
	top             :1675.50pt;
	width           : 144.00pt;
	height          : 105.75pt;
	}
span#e18            { /* perogie049008.jpg */
	background      : transparent url(perogie049008.jpg) no-repeat top left;
	position        : absolute;
	left            : 310.50pt;
	top             :1675.50pt;
	width           : 141.00pt;
	height          : 105.75pt;
	}
span#e17            { /* perogie049007.gif */
	background      : transparent url(perogie049007.gif) no-repeat top left;
	position        : absolute;
	left            : 503.25pt;
	top             :1435.50pt;
	width           : 140.25pt;
	height          : 107.25pt;
	}
div#e16             { /* Photo<BR>  \Coming Soon<... */
	position        : absolute;
	left            : 513.00pt;
	top             :1462.50pt;
	width           : 123.00pt;
	height          :  36.00pt;
	}
span#e15            { /* perogie049006.gif */
	background      : transparent url(perogie049006.gif) no-repeat top left;
	position        : absolute;
	left            : 482.25pt;
	top             :1664.25pt;
	width           : 181.50pt;
	height          : 228.00pt;
	}
img#e14             { /* perogie049004.jpg */
	position        : absolute;
	left            : 522.75pt;
	top             :1852.50pt;
	width           :  99.00pt;
	height          :  27.75pt;
	}
div#e13             { /* 1971 Firewall to<BR>  \H... */
	position        : absolute;
	left            : 495.00pt;
	top             :1786.50pt;
	width           : 153.75pt;
	height          :  64.50pt;
	}
img#e12             { /* perogie049004.jpg */
	position        : absolute;
	left            : 330.75pt;
	top             :2090.25pt;
	width           :  99.00pt;
	height          :  27.75pt;
	}
div#e11             { /* 1971 Firewall to<BR>  \H... */
	position        : absolute;
	left            : 299.25pt;
	top             :2024.25pt;
	width           : 165.00pt;
	height          :  64.50pt;
	}
div#e10             { /* Photo<BR>  \Coming Soon<... */
	position        : absolute;
	left            : 549.75pt;
	top             :1699.50pt;
	width           :  73.50pt;
	height          :  36.00pt;
	}
span#e9             { /* perogie049003.jpg */
	background      : transparent url(perogie049003.jpg) no-repeat top left;
	position        : absolute;
	left            : 499.50pt;
	top             :1675.50pt;
	width           : 144.00pt;
	height          : 105.75pt;
	}
div#e8              { /* Photo<BR>  \Coming Soon<... */
	position        : absolute;
	left            : 321.00pt;
	top             :1936.50pt;
	width           : 115.50pt;
	height          :  36.00pt;
	}
div#e7              {
	background-color: #cccc99;
	position        : absolute;
	left            : 411.75pt;
	top             :  56.25pt;
	width           : 234.00pt;
	height          :  72.75pt;
	}
div#e6              { /* Ford Mustang<BR>  \Headl... */
	position        : absolute;
	left            : 412.50pt;
	top             :  57.75pt;
	width           : 230.25pt;
	height          :  69.75pt;
	}
span#e5             { /* perogie046001.jpg */
	background      : transparent url(perogie046001.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.75pt;
	top             :  22.50pt;
	width           : 240.00pt;
	height          : 136.50pt;
	}
div#e4              { /* 609-448-1684 */
	position        : absolute;
	left            : 147.75pt;
	top             : 161.25pt;
	width           : 230.25pt;
	height          :  21.75pt;
	}
img#e3              { /* index063003.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :  44.25pt;
	width           :  79.50pt;
	height          :  23.25pt;
	}
img#e2              { /* index063002.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :  66.75pt;
	width           :  79.50pt;
	height          :  23.25pt;
	}
img#e1              { /* index063001.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :  89.25pt;
	width           :  79.50pt;
	height          :  23.25pt;
	}
div#page            { /* Page Holder */
	background-color: #996600;
	position        : relative;
	width           : 768.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #996600;
	text-align      : center;
	}



/*--- EndOfFile ---*/
